<template>
  <div class="intro">
    <ol>
      <li>Select a snack and click on Purchase.</li>
      <li>Enter quantity and money.</li>
      <li>Click on Confirm.</li>
    </ol>
  </div>
</template>

<script>
export default {
  name: 'VendingMachineIntro',
};
</script>
<style scoped>
.intro {
  margin: 0 auto;
  text-align: left;
  width: 500px;
}
</style>
